/*灰色滤镜*/
/*灰色滤镜*/

/*灰色滤镜*/
.youth-hotline h1 a {
    color: #D62929;
}

.youth-hotline h1 {
    font-size: 28px;
    font-family: "Microsoft YaHei";
    line-height: 39px;
    text-align: center;
}

strong, b {
    font-weight: bold;
}
.f_end li {
    padding-left: 0px;
}
.f_end li span {
    font-size: 16px;
}
.youth-link-con a {
    margin: 0px 3px;
}
.youth-hotline h1
{
    font-weight: bold;
}
.youth-hotline center a {

    color: #333;
}
.gao_new
{
    margin: 15px 0px 0px;
}
.cljysxz {
    margin-top: -2px;
}
.hotpic_box img:hover ,.hotpic_box2  img:hover
{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.rainbowimg {

    background: url(images/youth_sjy_01.jpg) no-repeat top center;
}
.rainbow-top {

    background-color: #38a548;
}
.youth-copyright center a {color:#666;}
.youth-copyright center a:hover { text-decoration:underline;}
#erbar_xy {
    height: 37px;
    background: url(images/20180611xyjpg.jpg) no-repeat;
}
.erbar_xy_1 {
    position: absolute;
    top: -108px;
    left: -165px;
    width: 148px;
    height: 146px;
    transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform-origin: bottom right;
    opacity: 0;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

#erbar_xy:hover img{
    transform:scale(1);
    -moz-transform:scale(1);
    -webkit-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    opacity:1;
}
#zgqnb_ewm{
    height: 37px;
    background: url(images/20190921pc_qb_logo.png) no-repeat;
}
#zgqnb_ewm:hover img
{
    transform:scale(1);
    -moz-transform:scale(1);
    -webkit-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    opacity:1;
}

.zgqnb_ewm{
    position: absolute;
    top: -108px;
    left: -165px;
    width: 148px;
    height: 146px;
    transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform-origin: bottom right;
    opacity: 0;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
/*飘红代码css  end*/
.menu-con {
    width:988px;
}
.menu-list li p a {
    margin: 0px 10px;
    float: left;
}
.menu-list li span {
    font-weight: bold;
    float: left;
    margin-right: 8px;
}
.youth_div
{
    width:1000px;
    margin:0 auto;
}

.youthggw-k-dh
{
    width: 1000px;
    float: left;
    margin: 0px 0px 15px;
}
.youth-sp-gg
{
    width: 1000px;
    margin: 0 auto;
}
.youth-footer-div
{
    width:100%;
    margin:0 auto;
}
.footercon a
{
    color:#000;
}
.youth-link-con a {
    margin: 0px 7px;
}
.qbqw_img_li p  a{
    font-size: 12px;
    line-height: 22px;
    padding: 10px 0px;
    color: #333;
}
.qbqw_ul li .qbqw_text a
{
    color: #333;
}
.youth-title h1 a {
    float: left;
    color: #db0000;
}
.youth_so {
    width: 160px;
    float: left;
    margin: 5px 5px 10px 14px;
    height: 28px;
    border: #deddde 1px solid;
}
.youth_so_submit {
    width: 55px;
    float: right;
    height: 28px;
    background-color: #ebebeb;
    font-family: "微软雅黑", "黑体";
    font-size: 14px;
    text-align: center;
    line-height: 28px;
    border: 0px;
    cursor: pointer;
    color: #747474;
    border-left: #deddde 1px solid;
}
.youth_so span {
    width: 100px;
    height: 28px;
    float: left;
}
.youth_yhxxjb
{
    width: 95px;
    font-size: 14px;
    float: right;
    height: 30px;
    margin-top: 5px;
    background-color: #ebebeb;
    text-align: center;
}
.youth_yhxxjb a
{
    color: #747474;
    font-family: "微软雅黑", "黑体";
}
.jn-wby {
    width: 70px;
    height: 26px;
    float: left;
    border: 0;
    line-height: 26px;
    color: #000;
    text-align: left;
}
.great-title center a {
    margin: 0px 5px;
    color: #e9101e;
}
.nav-shou03 {
    float: left;
    width: 195px;
    padding-left: 7px;
}
.slidImgDiv_ph ul li .txt a
{
    font-family: "Microsoft YaHei";
}
.great-title h1 a {
    color:  #e9101e;
    font-weight: bold;
}
.great-title center a {
    margin: 0px 5px;
    color: #e9101e !important;
}

.dh_more
{
    margin: 0px 5px 0 21px;
    width: 23px;
    height: 23px;
    display: inline-block;
    vertical-align: middle;
    background: url(images/20200413youth_plus_icon.png) no-repeat center;

    overflow: hidden;

    right: 3px;
    bottom: 3px;
    cursor: pointer;

}
.dh_more_rotate
{
    transform: rotate(-45deg);
}
.add_part_div
{
    right: 0px;
    top: 23px;
    position: absolute;
    width: 70px;

}
.add_part
{

    margin-top: 12px;
    position: relative;
    z-index: 1000;
    display:none;
    border: 1px solid #2c83f9;
    background-color: #fff;

}
.add_part li
{
    font-size: 12px;
    color: #333;
    line-height: 28px;
    text-align: center;
    padding: 0px 5px;
}
.add_part li a
{
    color: rgb(85, 85, 85);
}
.add_part_blue
{
    background-color: #2c83f9;
}
.add_part_blue a
{
    color:#fff !important;
}
.show_more{
    -webkit-animation: move_open 1s ease forwards;
    animation: move_open 1s ease forwards;
}

.move_open{-webkit-animation:move_open 1s ease forwards;animation:move_open 1s ease forwards}@-webkit-keyframes move_open{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(135deg)}}@keyframes move_open{0%{transform:rotate(0deg)}100%{transform:rotate(135deg)}}